alter table URUNDANA_USER_INVESTMENT_OBJECTIVE add constraint FK_URUNDANA_USER_INVESTMENT_OBJECTIVE_ON_USER foreign key (USER_ID) references SEC_USER(ID);
alter table URUNDANA_USER_INVESTMENT_OBJECTIVE add constraint FK_URUNDANA_USER_INVESTMENT_OBJECTIVE_ON_INVESTMENT_OBJECTIVE foreign key (INVESTMENT_OBJECTIVE_ID) references URUNDANA_INVESTMENT_OBJECTIVE(ID);
alter table URUNDANA_USER_INVESTMENT_OBJECTIVE add constraint FK_URUNDANA_USER_INVESTMENT_OBJECTIVE_ON_PREFERENCE_PROFILE foreign key (PREFERENCE_PROFILE_ID) references URUNDANA_PREFERENCE_PROFILE(ID);
alter table URUNDANA_USER_INVESTMENT_OBJECTIVE add constraint FK_URUNDANA_USER_INVESTMENT_OBJECTIVE_ON_PROFILE foreign key (PROFILE_ID) references URUNDANA_PROFILE(ID);
create index IDX_URUNDANA_USER_INVESTMENT_OBJECTIVE_ON_USER on URUNDANA_USER_INVESTMENT_OBJECTIVE (USER_ID);
create index IDX_URUNDANA_USER_INVESTMENT_OBJECTIVE_ON_INVESTMENT_OBJECTIVE on URUNDANA_USER_INVESTMENT_OBJECTIVE (INVESTMENT_OBJECTIVE_ID);
create index IDX_URUNDANA_USER_INVESTMENT_OBJECTIVE_ON_PREFERENCE_PROFILE on URUNDANA_USER_INVESTMENT_OBJECTIVE (PREFERENCE_PROFILE_ID);
create index IDX_URUNDANA_USER_INVESTMENT_OBJECTIVE_ON_PROFILE on URUNDANA_USER_INVESTMENT_OBJECTIVE (PROFILE_ID);
